Bug Hunting Session
Bug 86047 - PRINTING: Binding top/left mixed up for duplex printing on HP LaserJet M451
Summary: PRINTING: Binding top/left mixed up for duplex printing on HP LaserJet M451
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Printing and PDF export (show other bugs)
Version:
(earliest affected)
4.2.6.3 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-08 23:42 UTC by Wolfgang
Modified: 2017-07-27 12:01 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wolfgang 2014-11-08 23:42:05 UTC
When printing a 2 page document from Writer or Calc in duplex mode, orientation of the second page is incorrect (to get binding "left", I have to choose "top" and vice versa).

Found on:

- Linux Mint 17 Cinnamon (in VirtualBox on Windows 7)
- LibreOffice Version: 4.3.3.2 Build-ID: 430m0(Build:2)
- HPLIP 3.14.10
- HP LaserJet M451dn

On same system, printing orientation is correct with LibreOffice 4.2.6.3 in Windows 7, as well as with other applications in Linux.
Comment 1 Joel Madero 2014-11-09 16:27:59 UTC
Are you using LibreOffice dialogs or native dialogs?
Comment 2 Wolfgang 2014-11-09 16:42:07 UTC
I've just tried both, same behaviour with binding "left" (comes out as binding "top").
Comment 3 Wolfgang 2014-11-10 15:59:25 UTC
A similar problem has been reported against HPLIP 3.9.12 and 3.10.2 (see http://hplipopensource.com/node/340 item 5 and https://bugs.launchpad.net/hplip/+bug/484928). It may be an issue bewtween ghostscript and HPLIP. Then again, if I print duplex from gedit, everything works as expected.
Comment 4 tommy27 2016-12-11 19:13:20 UTC
@Wolfgang
is this bug still reproducible with latest LibO 5.2.3.3?
set back status to UNCONFIRMED if bug persists or RESOLVED WORKSFORME if bug is gone.
Comment 5 QA Administrators 2017-06-28 12:36:31 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2017-07-27 12:01:58 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20170727